    <div>
        <div>
            <h2 class="post-headline">My journey towards Yoga.</h2>
            <br/>
            <p>I began practicing Yoga in 2016 when I was still an IT professional living in Bangalore. 
			An unhealthy lifestyle and a stressful career is what prodded me to choose Hatha Yoga initially.</p>
			<p>Having completed a <a href="https://www.a1000yoga.com/teacher-training/">Teachers Training Course (TTC)</a> in the same, I decided to relocate to Mysore to gain some experience in the Ashtanga- or Mysore-style of Yoga. </p>
			<p>My goal was to wrap up the full <a href="https://www.ashtangayoga.info/practice/primary-series-yoga-chikitsa/">Primary Series</a> in a span of two months and be done with it. Fate willed otherwise and I joined Jumshid’s Asthanga Yoga Sthalam (JAYS) for the entire course.</p>
			<p>A month’s practice was all it took to make me realize I needed perseverance, as well as spend more time on the yoga mat, and learn to accommodate both pain and soreness stoically. 
			A year later, I began to realize how my yoga practice had become more aligned and focused than what it was initially; my physical pain had subsided, my flexibility improved, and I was also gaining strong shoulders. </p>
			<p>I'm now into my third year of practicing <a href="https://en.wikipedia.org/wiki/Ashtanga_vinyasa_yoga">Ashtanga Vinyasa Yoga</a> and will soon be commencing classes for the next batch. Everyone are welcome to join in for a free demo.</p>

            <br/>
			<h4 class="post-headline">Ashtanga Yoga</h4>
			<br/>
			<p>Ashtanga Vinyasa Yoga - popularly known as <a href="https://en.wikipedia.org/wiki/Mysore_style">Mysore Style Yoga</a> - is a moving meditation composed of a system of flowing postures, all linked by breath.</p>
			<p>Just like the beads of a yoga mala, our breath is the thread that connects these beads (postures) from one to another. </p>
			<p>The Yoga's focus lies in a daily routine of strengthening, purifying and energizing one’s body, eventually paving the way for a more stoic mindset and healthy nervous system.</p>
			<p>The goal is to stay committed to this endeavor no matter how tired, bored or sore you are. It's all about discipline. </p>
			
			<br/>
			<h4 class="post-headline">What I teach</h4>
			<br/>
			<ul>
				<li>Ashtanga classes (Mysore Style) five days a week at the Shala.</li>
				<li>Regular practice of Hatha Yoga and Kids Yoga. </li>
				<li>Occasional stretching session for runners, trekkers. </li>
			</ul>
			<p> Though these classes may seem a little intimidating at first, given time, it could totally transform your life in the way it has changed mine.</p>
        </div>

    </div>
